Need Older Version Drumaxx for Mac OS 10.6.8

The place to upload Drumaxx presets and discuss programming it.

Return to “Drumaxx & Drumpad - Presets & Programming”

[You can only see part of this thread as you are not logged in to the forums]
mcnoone
Wed Dec 30, 2015 3:01 pm

0 x

Need Older Version Drumaxx for Mac OS 10.6.8

I need an older version of Drumaxx, as the latest version uses too much cpu, and states it's only for mac os 10.7+
I only have mac os 10.6.9
My original version worked fine. I never backed it up.
I need an older version.
But the "Older Versions" link from my account/licenses gives me a 404 error, and the page is not available.
Can any one help, or should a take a support ticket?

Thanks for any help.


mcnoone
Tue Jan 05, 2016 5:17 pm

0 x

Re: Need Older Version Drumaxx for Mac OS 10.6.8

I've emailed you my email address. Please send ...



Return to “Drumaxx & Drumpad - Presets & Programming”